.titleBar { margin-bottom: 5px!important; }

Kann nicht auf 3.1.7g updaten

Dieses Thema im Forum "Linksys (VoIP)" wurde erstellt von walsch, 9 Nov. 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. walsch

    walsch Neuer User

    Registriert seit:
    13 Mai 2005
    Beiträge:
    44
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ich betreibe zwei SPA 3000. Bis jetzt nahm ich bei beiden Geräten ohne Probleme zweimal ein Firmware-Update vor. Jetzt wollte ich auf 3.1.7g updaten. Beim ersten SPA lief das wie immer, beim zweiten bleibt der Vorgang im dritten Fenster mit der Meldung "Waiting for Software request" stehen. Gemäss den Tipps in diesem Forum liess ich das Gerät mehrere male abkühlen, leider ohne Erfolg, dann versuchte ich die Firmware von meiner HP zu laden, es erschien nun die Meldung, dass das Update eingeleitet werde, aber es passierte nichts.

    Jetzt fiel mir auf, dass jedesmal, wenn ich den Webinterface-Zugang (mit 7932#1#) öffnete, die Uhr des SPA auf 01/01/2003 zurückgetzt wurde. Nach der Korrektur lief sie dann korrekt weiter bis zum nächsten Wechsel des WEB-Zugangs.

    Konfigurieren lässt sich der SPA aber problemlos.

    Auch wenn das Ganze stark nach einem Hardware-Fehler riecht, möchte ich fragen, ob jemand schon was Ähnliches beobachten konnte und evtl. eine Lösung fand?

    Gruss walsch
     
Status des Themas:
Es sind keine weiteren Antworten möglich.